<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Proximity sensor</string>
    <string name="error_msg">This sensor is not available on device</string>
    <string name="name0">Proximity:</string>   
</resources>
